Support » Plugin: YML for Yandex Market » PHP8 Deprecated

  • Resolved webparaplan

    (@webparaplan)


    [19-Jul-2021 00:51:12 UTC] PHP Deprecated: Required parameter $termID follows optional parameter $TermName in /wp-content/plugins/yml-for-yandex-market/functions.php on line 160
    [19-Jul-2021 00:51:12 UTC] PHP Deprecated: Required parameter $value_arr follows optional parameter $TermName in /wp-content/plugins/yml-for-yandex-market/functions.php on line 160

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author icopydoc

    (@icopydoc)

    Спасибо за обратную связь. Данное сообщение говорит о том, что для одной из своих функций не задал значения по-умолчанию для пары переменных. На работу это вообще не влияет. Больше влияет на читаемость кода. Однако я обязательно исправлю этот момент в следующих версиях.

    Plugin Author icopydoc

    (@icopydoc)

    Я исправил это в версии 3.6.4 Спасибо за обратную связь.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.